.section1 {
  display: flex;
  width: 100%;
  gap: 24px;

  @media (max-width: 1024px) {
    flex-direction: column;
    gap: 56px;
  }

  .headline {
    display: flex;
    flex-direction: column;
    gap: 8px;

    width: 100%;
    max-width: 384px;

    .subtitle {
      color: var(--color-neutral-800);
      text-align: left;

      font-size: var(--font-size-desktop-heading-5);
      line-height: var(--lineheight-desktop-heading-5);
      font-weight: var(--font-weight-bold);
      @media (max-width: 1024px) {
        font-size: var(--font-size-mobile-heading-5);
        line-height: var(--lineheight-mobile-heading-5);
      }
    }
    .title {
      color: var(--color-neutral-800);
      text-align: left;

      font-size: var(--font-size-desktop-heading-3);
      line-height: var(--lineheight-desktop-heading-3);
      font-weight: var(--font-weight-bold);

      @media (max-width: 1024px) {
        font-size: var(--font-size-mobile-heading-3);
        line-height: var(--lineheight-mobile-heading-3);
      }
      & > span {
        display: block;
      }
    }
  }
  .content-container {
    display: flex;
    flex-direction: column;
    gap: 56px;

    .description {
      padding-top: 40px;
      color: var(--color-neutral-700);
      text-align: left;

      font-size: var(--font-size-desktop-body-m);
      line-height: var(--lineheight-desktop-body-m);
      font-weight: var(--font-weight-regular);
      @media (max-width: 1024px) {
        font-size: var(--font-size-mobile-body-m);
        line-height: var(--lineheight-mobile-body-m);
      }

      & > span:not(.chinese) {
        display: block;
        @media (max-width: 767px) {
          display: inline;
        }
      }
      .chinese {
        font-family: Arial, Helvetica, sans-serif;
      }
    }

    & > .logo-sunhyun {
      display: flex;
      justify-content: center;
      align-items: center;
      width: 100%;
      height: 400px;

      background-color: var(--color-neutral-75);
      border-radius: 12px;
      border: 1px solid var(--color-neutral-200);

      & > img {
        width: 180px;
        height: 180px;
      }
    }

    & > .ci-description {
      display: flex;
      flex-direction: row;
      gap: 24px;
      color: var(--color-neutral-700);

      @media (max-width: 767px) {
        flex-direction: column;
      }
      & > div {
        width: 100%;
        max-width: 384px;
      }
      & > div:first-child {
        display: flex;
        flex-direction: column;

        & > span {
          display: block;
          @media (max-width: 1024px) {
            font-size: var(--font-size-mobile-body-m);
            line-height: var(--lineheight-mobile-body-m);
          }
        }
        & > span:first-child {
          font-size: var(--font-size-desktop-heading-5);
          line-height: var(--lineheight-desktop-heading-5);
          font-weight: var(--font-weight-bold);
          color: var(--color-neutral-800);
          @media (max-width: 1024px) {
            font-size: var(--font-size-mobile-heading-5);
            line-height: var(--lineheight-mobile-heading-5);
          }
        }
      }
      & > div:last-child {
        display: flex;
        flex-direction: column;
        gap: 16px;
        margin-top: 32px;

        @media (max-width: 1024px) {
          font-size: var(--font-size-mobile-body-m);
          line-height: var(--lineheight-mobile-body-m);
        }

        & > div {
          display: flex;
          align-items: center;
          & > span {
            display: inline-block;
          }
          & > span:first-child {
            width: 24px;
            height: 24px;
            border-radius: 8px;

            &.c1 {
              background-color: #000000;
            }
            &.c2 {
              background-color: #1109af;
            }
            &.c3 {
              background-color: #5172bb;
            }
            &.c4 {
              background-color: #dd0000;
            }
          }
          & > span:nth-child(2) {
            width: 32px;
            margin-left: 8px;
          }
          & > span:nth-child(3) {
            margin-left: 8px;
            color: var(--color-neutral-500);
          }
        }
      }
    }
  }
}
